## clojure-maven-plugin 1.3.3

=== debian/changelog ===
clojure-maven-plugin (1.3.3-3) unstable; urgency=low

  * Team upload.
  * Add Build-Depends on libmaven-plugin-tools-java. (Closes: #643497).
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Remove unneccesary patch.
  * Remove unneccesary Build-Depends on quilt.
  * Switch to source format 3.0 (quilt).

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 22 Oct 2011 14:25:17 -0430

clojure-maven-plugin (1.3.3-2) unstable; urgency=low

  * debian/control, debian/maven.ignoreRules: use m-r-h 1.2 maven rules
    format (Closes: #591125)
  * debian/control: update to Standards-Version 3.9.1

 -- Peter Collingbourne <peter@pcc.me.uk>  Sat, 07 Aug 2010 00:59:31 +0100

clojure-maven-plugin (1.3.3-1) unstable; urgency=low

  * New upstream release.

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Sun, 13 Jun 2010 20:50:00 +0530

clojure-maven-plugin (1.3.2-1) unstable; urgency=low

  * New upstream release (Closes: #569096)
  * debian/control: added "DM-Upload-Allowed: yes"
  * debian/control: added Ramakrishnan Muthukrishnan as an Uploader
  * debian/patches/01-pom-plexus-utils.patch: describe the patch
  * debian/control: added Vcs-Browser and Vcs-Git fields

 -- Peter Collingbourne <peter@pcc.me.uk>  Wed, 17 Mar 2010 20:22:19 +0000

clojure-maven-plugin (1.3.1+git20100222.98b8797-1) UNRELEASED; urgency=low

  * New upstream snapshot
  * debian/control, debian/patches/series, debian/rules: switch to
    patchsys-quilt to fix a bug that patches were included directly in
    the .diff.gz file
  * debian/copyright: updated to reflect current licensing position
  * debian/docs: added README.markdown

 -- Peter Collingbourne <peter@pcc.me.uk>  Tue, 23 Feb 2010 14:02:15 +0000

clojure-maven-plugin (1.3.1-1) UNRELEASED; urgency=low

  * Initial release

 -- Peter Collingbourne <peter@pcc.me.uk>  Tue, 09 Feb 2010 13:28:36 +0000
