=== debian/control ===
Source: clojure-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Peter Collingbourne <peter@pcc.me.uk>, Ramakrishnan Muthukrishnan <rkrishnan@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.1)
Build-Depends-Indep: libmaven2-core-java, libcommons-exec-java, libcommons-io-java, libcommons-lang-java, libplexus-utils-java, libmaven-plugin-tools-java
Standards-Version: 3.9.2
DM-Upload-Allowed: yes
Vcs-Browser: http://git.debian.org/?p=pkg-java/clojure-maven-plugin.git
Vcs-Git: git://git.debian.org/git/pkg-java/clojure-maven-plugin.git
Homepage: http://github.com/talios/clojure-maven-plugin

Package: libclojure-maven-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}, clojure
Description: Clojure plugin for Maven
 Clojure is a dynamic programming language that targets the Java Virtual
 Machine. It is designed to be a general-purpose language, combining the
 approachability and interactive development of a scripting language with
 an efficient and robust infrastructure for multithreaded programming.
 .
 This package provides a Maven Mojo allowing for programs written using
 Clojure to be built with Maven.
