=== debian/watch ===
version=3
http://githubredir.debian.net/github/talios/clojure-maven-plugin /clojure-maven-plugin-(.*).tar.gz
