## clojure-maven-plugin 1.7.1

=== debian/changelog ===
clojure-maven-plugin (1.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.3.
  * Watch file points upstream rather than to githubredir.
  * Remove Peter Collingbourne from uploaders and add myself.

 -- Elana Hashman <ehashman@debian.org>  Mon, 15 Jan 2018 11:25:19 -0500

clojure-maven-plugin (1.3.3-4) unstable; urgency=medium

  * Team upload

  [ tony mancill ]
  * Remove Ramakrishnan Muthukrishnan from Uploaders (Closes: #859288)

  [ Emmanuel Bourg ]
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs
  * Removed the deprecated DM-Upload-Allowed field

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 01 Aug 2017 11:03:54 +0200
