=== debian/control ===
Source: clojure-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Elana Hashman <ehashman@debian.org>
Build-Depends:
 debhelper (>= 10),
 maven-debian-helper (>= 2.2),
 default-jdk,
 libcommons-exec-java,
 libcommons-io-java,
 libcommons-lang-java,
 libmaven3-core-java,
 libmaven-plugin-tools-java,
 libmaven-compiler-plugin-java,
 libmaven-resources-plugin-java,
 libmaven-invoker-plugin-java,
 libmaven-scm-providers-java,
 libplexus-compiler-java,
 libplexus-utils-java
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/clojure-maven-plugin.git
Vcs-Git: https://anonscm.debian.org/git/pkg-java/clojure-maven-plugin.git
Homepage: http://github.com/talios/clojure-maven-plugin

Package: libclojure-maven-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: clojure, ${maven:OptionalDepends}
Description: Clojure plugin for Maven
 Clojure is a dynamic programming language that targets the Java Virtual
 Machine. It is designed to be a general-purpose language, combining the
 approachability and interactive development of a scripting language with
 an efficient and robust infrastructure for multithreaded programming.
 .
 This package provides a Maven Mojo allowing for programs written using
 Clojure to be built with Maven.
