=== debian/watch ===
version=3
http://github.com/talios/clojure-maven-plugin .*/(.*)\.tar\.gz
